package com.kingdee.eas.custom.dormitorysystem.service;

public enum ShowType {
        ALL("all"),
    //未抄水表
        UNPAPER("unPaper"),
    //未抄电表
        UNELECTRICITY("unElectricity");
	
        private String value;
        
        
        ShowType(String value) {
            this.value = value;
        }
        
        public String getValue() {
            return value;
        }



}
